/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package DataEntryBean;

/**
 *
 * @author 981898
 */
public class InvestmentCreationBean {

    String acno;
    String bank_name;
    String branch_name;
    String amt;
    String mat_amt;
    String ac_opn_dt;
    String int_rate;
    String mat_dt;
    String active_flag;

    public String getAcno() {
        return acno;
    }

    public void setAcno(String acno) {
        this.acno = acno;
    }


    public String getAc_opn_dt() {
        return ac_opn_dt;
    }

    public void setAc_opn_dt(String ac_opn_dt) {
        this.ac_opn_dt = ac_opn_dt;
    }

    public String getActive_flag() {
        return active_flag;
    }

    public void setActive_flag(String active_flag) {
        this.active_flag = active_flag;
    }

    public String getAmt() {
        return amt;
    }

    public void setAmt(String amt) {
        this.amt = amt;
    }

    public String getBank_name() {
        return bank_name;
    }

    public void setBank_name(String bank_name) {
        this.bank_name = bank_name;
    }

    public String getBranch_name() {
        return branch_name;
    }

    public void setBranch_name(String branch_name) {
        this.branch_name = branch_name;
    }

    public String getMat_amt() {
        return mat_amt;
    }

    public void setMat_amt(String mat_amt) {
        this.mat_amt = mat_amt;
    }

    public String getMat_dt() {
        return mat_dt;
    }

    public void setMat_dt(String mat_dt) {
        this.mat_dt = mat_dt;
    }

    public String getInt_rate() {
        return int_rate;
    }

    public void setInt_rate(String int_rate) {
        this.int_rate = int_rate;
    }


}
